---
title: 'Disconnect a user from User Group'
description: 'This endpoint allows you to disconnect a user from another user'
openapi: POST /api/users/disconnect
---

> **For AI agents:** the complete documentation index is at [llms.txt](https://docs.snagsolutions.io/llms.txt). Append `.md` to any page URL for its markdown version.

`POST /api/users/disconnect`

`POST https://admin.snagsolutions.io/api/users/disconnect`

This endpoint allows you to disconnect a user from another user

## Authentication

- `apiKeyAuth` — apiKey in header: `X-API-KEY`

## Request body

- Content type: `application/json`
  - request body (object) — Schema for a disconnect user schema
    - `websiteId` (string, uuid, required)
    - `organizationId` (string, uuid, required)
    - `userId` (string, uuid, required)

## Response 200

200
  - response (object)
    - `message` (string, required, one of: Success) — The message of the disconnect user response

## Response 400

400
  - response (object)
    - `message` (string, required, one of: Not a valid request, User is not part of the same group, User is not part of the group)

## Response 403

403
  - response (object) — Schema for forbidden response
    - `message` (string, required) — Error message

## Response 404

404
  - response (object) — Schema for not found response
    - `message` (string, required) — Error message

## Response 500

500
  - response (object) — Schema for internal server error response
    - `success` (boolean, required) — Indicates operation success
    - `message` (string, required) — Error message
    - `debugInfo` (string) — Optional debug information


---

📦 **OpenAPI specs:** Every OpenAPI specification referenced by this documentation is available as a single download — https://docs.snagsolutions.io/api-specs.zip
